/* line 4, ../sass/common_form.scss */
form .form-item {
  margin-bottom: 1em;
}
/* line 8, ../sass/common_form.scss */
form .form-text {
  width: 100%;
  text-align: left;
  border: 1px solid #aaa;
  font-size: 13px;
  padding: 6px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: auto;
}
/* line 89, ../sass/_base.scss */
form .form-text.error {
  border: 1px solid #C10335;
}
/* line 13, ../sass/common_form.scss */
form select,
form .form-item select {
  display: block;
  font-size: 14px;
  border: 1px solid #aaa;
  height: 32px;
  margin-top: 0px;
  color: #333;
  background: #fff;
}
/* line 118, ../sass/_base.scss */
form select.error,
form .form-item select.error {
  border: 1px solid #C10335;
}
/* line 18, ../sass/common_form.scss */
form .form-submit {
  -webkit-appearance: none;
  background: #434343;
  color: #fff;
  border: none;
  padding: 6px 12px;
  font-size: 14px;
  border-radius: 3px;
  cursor: pointer;
  text-transform: uppercase;
  font-family: arial, san-serif;
  box-sizing: border-box;
  font-weight: normal;
  margin: 0 10px 10px 0;
}
/* line 22, ../sass/common_form.scss */
form input:disabled,
form select:disabled {
  background: #efefef;
  color: #bbb;
}

/* line 32, ../sass/common_form.scss */
.button-style {
  -webkit-appearance: none;
  background: #434343;
  color: #fff;
  border: none;
  padding: 6px 12px;
  font-size: 14px;
  border-radius: 3px;
  cursor: pointer;
  text-transform: uppercase;
  font-family: arial, san-serif;
  box-sizing: border-box;
  font-weight: normal;
  margin: 0 10px 10px 0;
  display: inline-block;
}
/* line 36, ../sass/common_form.scss */
.button-style:link, .button-style:visited, .button-style:hover {
  text-decoration: none;
  color: #fff;
}

/* line 46, ../sass/common_form.scss */
#ui-datepicker-div {
  border: 0;
  font-family: 'arial';
  border-radius: 6px;
  background-color: #222;
  color: #fff;
  width: 250px;
}
/* line 54, ../sass/common_form.scss */
#ui-datepicker-div .ui-datepicker-header {
  padding: 8px 0;
}
/* line 58, ../sass/common_form.scss */
#ui-datepicker-div thead {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}
/* line 63, ../sass/common_form.scss */
#ui-datepicker-div tbody tr:first-child td {
  padding-top: 6px;
}
/* line 68, ../sass/common_form.scss */
#ui-datepicker-div td a {
  text-align: center;
  padding: 4px 0;
}
/* line 72, ../sass/common_form.scss */
#ui-datepicker-div td a:hover {
  background-color: #aaa;
}
/* line 77, ../sass/common_form.scss */
#ui-datepicker-div td.ui-datepicker-today {
  background-color: #666;
}
/* line 80, ../sass/common_form.scss */
#ui-datepicker-div td.ui-datepicker-today a {
  color: #fff;
}
/* line 85, ../sass/common_form.scss */
#ui-datepicker-div td.ui-datepicker-current-day {
  background-color: #fff;
}
/* line 88, ../sass/common_form.scss */
#ui-datepicker-div td.ui-datepicker-current-day a {
  color: #222;
}
/* line 94, ../sass/common_form.scss */
#ui-datepicker-div a {
  color: #fff;
}
